Flash Slideshow Maker '.fss' File Multiple Heap Buffer Overflow Vulnerabilities

Bugtraq ID: 41290
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 01 2010 12:00AM
Updated: Jul 05 2010 06:47AM
Credit: Bui Quang Minh and Secunia Research
Vulnerable: Flash Slideshow Maker Flash Slideshow Maker 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus